Install e-Markets
e-Markets requires Sun Java 1.5 or later and Analytics requires Citrix ICA Client 11.0 or later installed on your computer. If you cannot install the required software yourself, ask your IT support for help.

1.  If your computer does not pass the first e-Markets requirement below, install Sun Java using the link for Mac or Windows
2.  If your computer does not pass the second Analytics requirement below, install Citrix ICA Client using the link for Mac or Windows